- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ConvexPlanarPolygon File Reference

`#include <osg/Plane>`
`#include <vector>`

Include dependency graph for ConvexPlanarPolygon:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::ConvexPlanarPolygon
| A class for representing components of convex clipping volumes. More...
## Defines
#define | OSG_CONVEXPLANARPOLYGON 1

## Define Documentation

#define OSG_CONVEXPLANARPOLYGON 1